h1 {
	font-size:1em;
	margin:0;
	font-weight:normal;
	}

#content img {
	width:28em;
}

#bodytext {
	clear:left;
	margin-right:1em;
	}

.bucket {
	float:left;
	position:relative;
	margin:0 1em 1.5em 0;
	width:31em;
	height:15em;
/*
	padding:0.5em 1em 1em;
 */
	overflow:hidden;
	background-image:-moz-linear-gradient(top, #acb4c9, #98a2bb);
	background-image:-ms-linear-gradient(top, #acb4c9, #98a2bb);
	background-image:-o-linear-gradient(top, #acb4c9, #98a2bb);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#acb4c9), to(#98a2bb));
	background-image:-webkit-linear-gradient(top, #acb4c9, #98a2bb);
	background-image:linear-gradient(top, #acb4c9, #98a2bb);
	background-color:#98a2bb;
	text-align:center;
	}

.bucket.last {
	margin-right:0;
	}

.bucket h2 {
	margin:0;
	padding:0.5em 0;
	background-color:#00386b;
	color:#f0f0f0;
	}

.bucket p {
	margin-left:0.5em;
	margin-right:0.5em;
	}

.bucket p.more {
	margin:0;
	position:absolute;
	bottom:0.5em;
	left:0;
	width:100%;
	}

#unit {
	margin:0 1em 1.5em 0;
	padding:0.5em 1em 1em;
	overflow:hidden;
	background-image:-moz-linear-gradient(top, #cbd0dd, #b6bdd0);
	background-image:-ms-linear-gradient(top, #cbd0dd, #b6bdd0);
	background-image:-o-linear-gradient(top, #cbd0dd, #b6bdd0);
	background-image:-webkit-gradient(linear, left top, left bottom, from(#cbd0dd), to(#b6bdd0));
	background-image:-webkit-linear-gradient(top, #cbd0dd, #b6bdd0);
	background-image:linear-gradient(top, #cbd0dd, #b6bdd0);
	background-color:#b6bdd0;
	}

#unit img {
	float:right;
	margin:1em 0 1em 2em;
}
